/*a{color: blue;outline: none;text-decoration: underline;}
a:hover{text-decoration: none;}*/
body{background-color:#DDD}
/* загрузчик в правом нижнем углу */
#loader{background-color:#EEE}
/* шапка */
.content1 #head{/*background: #717171 url('/img/head.png?3') 0 0 repeat-x;*/ background-color:#FFF; -webkit-box-shadow: 1px 1px 6px #999; -moz-box-shadow: 1px 1px 6px #999; box-shadow: 1px 1px 6px #999;}
#logo{background: url('/img/logo.png?7fj') 5px -24px no-repeat;
width: 417px;
height: 65px;
position: relative;
top: -59px;
margin-bottom: -17px;}
#tlf {
width: 209px;
height: 45px;
position: relative;
top: -118px;
left: 677px;
margin-bottom: -69px;
font-size: 20px;
padding-left: 46px;
padding-top: 5px;
line-height: 26px;
color: #D41526;
background: transparent url('/img/phone.png') no-repeat 7px 7px;
}
#tlf img{margin-left: -3px;}
/* меню */
.content1 #menu{margin: -105px 0 10px 0px;
-webkit-box-shadow: 1px 1px 6px #999;
-moz-box-shadow: 1px 1px 6px #999;
box-shadow: 1px 1px 6px #999;
width: 872px;
position: relative;
z-index: 1;}
/* основное поле с содержимым */
#content{background-color:#EEE;-webkit-box-shadow: 1px 1px 6px #999; -moz-box-shadow: 1px 1px 6px #999; box-shadow: 1px 1px 6px #999;}
.box{background-color: white;
margin: 1px 0 5px -1px;
padding: 10px;
width: 466px;
border: 1px solid #DDD;}
/* global */
#global_kat{width:850px; height:215px; float:left}
#global_kat a{border:1px solid #DDD; float:left;-webkit-box-shadow: 1px 1px 6px #999; -moz-box-shadow: 1px 1px 6px #999; box-shadow: 1px 1px 6px #999; text-decoration:none; color:#000}
#global_kat a:hover{color:#F66; text-decoration:underline;-webkit-box-shadow: 1px 1px 10px #333; -moz-box-shadow: 1px 1px 10px #333; box-shadow: 1px 1px 10px #333;}
#global_kat_a1{background: url('/img/global/1.png') 7px 7px no-repeat;
width: 150px;
height: 40px;
margin: 0 10px 0 0;
padding: 158px 0 0 52px;}
#global_kat_a2{background: url('/img/global/2.png') 7px 7px no-repeat;
width: 150px;
height: 40px;
margin: 0 10px 0 0;
padding: 158px 0 0 52px;}
#global_kat_a3{background: url('/img/global/3.png') 7px 7px no-repeat;
width: 150px;
height: 40px;
padding: 158px 0 0 52px;
margin-right: 10px;}
#global_kat_a4{background: url('/img/global/4.png') 7px 7px no-repeat;
width: 150px;
height: 40px;
margin: 0px 0px 0 0;
padding: 158px 0 0 52px;}
#global_kat_a5{background: url('/img/global/5.png') 7px 7px no-repeat; width:163px; height:35px; margin:10px 10px 0 0; padding:165px 0 0 37px}
#global_kat_a6{background: url('/img/global/6.png') 7px 7px no-repeat; width:155px; height:20px; margin:10px 0 0 0; padding:180px 0 0 45px}
#global_kat_a7{background: url('/img/global/7.png') 7px 7px no-repeat;clear:both; width:150px; height:40px; margin:10px 10px 0 0; padding:160px 0 0 50px}
#global_kat_a8{background: url('/img/global/8.png') 7px 7px no-repeat;width:160px; height:25px; margin:10px 10px 0 0; padding:175px 0 0 40px}
#global_kat_a9{background: url('/img/global/9.png') 7px 7px no-repeat; width:120px; height:25px; margin:10px 0 0 0; padding:175px 0 0 80px}


#r_bx{float: right;
width: 161px;
background-color: white;
padding: 1px 0px 5px 9px;
margin: 1px 1px 0px 0px;
border: 1px solid #DDD;}






/* самый свежий товар из каталога */
.block_thing_global{background-color: #DDD;
padding: 6px 0px 0px 0px;
width: 850px;
margin: 10px 0 0 0;
clear: both;
cursor: pointer;}
.block_thing_global .name_thing strong{width:180px;}
.block_thing_global a.va strong{cursor:pointer; letter-spacing:1px; font:bold 13px Arial, Helvetica, sans-serif; display:block; color:#333;}
.block_thing_global a.va{display: block;
border: 1px solid #DDD;
margin: 21px 0px 0 80px;
padding: 5px 3px 5px 8px;
background-color: white;
line-height: 16px;
-webkit-box-shadow: 0px 1px 6px #EEE;
-moz-box-shadow: 0px 1px 6px #EEE;
box-shadow: 0px 1px 6px #EEE;
text-decoration: none;
color: black;
font-weight: 100;}/*F7F9FB,FCFCF3*/
.block_thing_global a.va:hover{color:#333; text-decoration:none}
.block_thing_global:hover{background-color:#E2E2E2;}
.block_thing_global .block_photo,.block_thing_global .block_photo_null{float:left;margin: -6px 0 0 -1px; padding:5px 6px 0 6px; min-height:50px; width:100px}
.block_thing_global a.block_photo img,a.block_photo_null img{cursor:pointer; float:left;width: 100%;margin-bottom: 10px;}
.block_thing_global a.block_photo .ugl1,a.block_photo .ugl2,a.block_photo_null .ugl1,a.block_photo_null .ugl2{position:relative; margin-left:-1px;}
.block_thing_global a.block_photo .ugl2,a.block_photo_null .ugl2{top:-8px; clear:both;}
.block_thing_global .name_thing{text-decoration:none !important;}
.block_thing_global .name_thing strong{font-size:12px; font-weight:bold; overflow:hidden; color:#000; float:left; cursor:pointer; white-space:nowrap;}
.block_thing_global .name_thing strong:hover,.block_thing:hover .name_thing strong, .block_thing a:hover{color:#F00; text-decoration:none !important;}
.block_thing_global .name_thing strong b{color:#F00;}/* для поиска - подсветка букв и слов */
.block_thing_global .min_menu{margin:-1px 6px 7px 0; height:18px; float:right; position:relative;}
.block_thing_global .min_menu span{color:#999; font-weight:100}
.block_thing_global .cena{color: white;
font-weight: 100;
background-color: #528A26;
padding: 1px 3px 4px 2px;
border: 1px solid #2A7E1E;
margin-left: -1px;
margin-bottom: -1px;
float: left;
height: 12px;;}










/* копирайт */
#ft{background-color: #881010;
color: white;
-webkit-box-shadow: 1px 1px 6px #999;
-moz-box-shadow: 1px 1px 6px #999;
box-shadow: 1px 1px 6px #999;
border: 5px solid white;}
#ft a{color:#FFF;}














/* дополнительно */
.left_m{float: left;
width: 179px;
background-color: #FFF;
padding: 10px 10px 10px 14px;
margin: 0px 10px 0px 0px; position:relative; z-index:1000;border: 1px solid #DDD;height: 307px;
}

.left_m strong {
color: #D41526;
margin: 0px 0 3px 0;
clear: both;
float: left;
}
.left_m a {
clear: both;
float: left;
margin: 5px 0 0 0;
color: black;
padding-left: 12px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration: none;
font-weight: 100;
background: url('/img/sil-cub.gif') no-repeat 0px 5px;
}
.left_m a:hover, .left_m a.underline {
text-decoration: underline;
background: url('/img/sil-cub.png') no-repeat 0px 5px;
}
